.version.kalender /* version checker */
{
	color: #000018;
	background-color: #2338C1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 443px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-image: none;
	border-style: none;
	border-color: #8021C0;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 57px;
	margin-left: auto;
	margin-right: auto;
}

#u312
{
	z-index: 2;
	width: 280px;
	margin-right: -10000px;
	margin-top: 159px;
	left: 340px;
}

#menuu315
{
	z-index: 4;
	width: 788px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 20px;
}

#u355
{
	width: 229px;
	min-height: 34px;
	margin-right: -10000px;
}

#u356
{
	width: 229px;
	padding-bottom: 14px;
}

#u356:hover
{
	margin: 0px;
}

#u356:active
{
	margin: 0px;
}

#u358-4
{
	width: 191px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u323
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 231px;
}

#u326
{
	width: 98px;
	padding-bottom: 14px;
}

#u356.MuseMenuActive,#u326:hover
{
	margin: 0px;
}

#u326:active
{
	margin: 0px;
}

#u328-4
{
	width: 60px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u316
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 331px;
}

#u319
{
	width: 149px;
	padding-bottom: 14px;
}

#u326.MuseMenuActive,#u319:hover
{
	margin: 0px;
}

#u319:active
{
	margin: 0px;
}

#u321-4
{
	width: 111px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u348
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
	left: 482px;
}

#u351
{
	width: 83px;
	padding-bottom: 14px;
}

#u319.MuseMenuActive,#u351:hover
{
	margin: 0px;
}

#u351:active
{
	margin: 0px;
}

#u352-4
{
	width: 45px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u362
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 567px;
}

#u365
{
	width: 113px;
	padding-bottom: 14px;
}

#u351.MuseMenuActive,#u365:hover
{
	margin: 0px;
}

#u365:active
{
	margin: 0px;
}

#u368-4
{
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u341
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 682px;
}

#u344
{
	width: 106px;
	padding-bottom: 14px;
}

#u365.MuseMenuActive,#u344:hover
{
	margin: 0px;
}

#u344:active
{
	margin: 0px;
}

#u344.MuseMenuActive
{
	margin: 0px;
}

#u346-4
{
	width: 68px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u735-7
{
	z-index: 41;
	width: 920px;
	min-height: 80px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#tab-panelu537
{
	z-index: 48;
	width: 2824px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -445px;
	left: -27px;
}

#u538
{
	z-index: 49;
	width: 2822px;
	border-width: 1px;
	border-style: solid;
	border-color: #8021C0;
	background-color: transparent;
	position: relative;
}

#u539
{
	z-index: 50;
	width: 2821px;
	min-height: 51px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 49px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u539:hover
{
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	width: 2821px;
	min-height: 51px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u539.TabbedPanelsTabSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 2822px;
	min-height: 53px;
	margin: 0px -10000px 0px 0px;
}

#u540-4
{
	z-index: 51;
	width: 2822px;
	min-height: 51px;
	border-color: #999999;
	background-color: transparent;
	color: #8021C0;
	font-size: 26px;
	line-height: 36px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: -1px;
	left: -1px;
}

#u539:hover #u540-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px -10000px 0px 0px;
}

#u539.TabbedPanelsTabSelected #u540-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px -10000px 0px 0px;
}

#u539.TabbedPanelsTabSelected #u540-4 p
{
	color: #8021C0;
	visibility: inherit;
	padding-top: 15px;
	font-size: 26px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u540-2
{
	padding-top: 15px;
}

#u551
{
	z-index: 55;
	width: 2824px;
	position: relative;
}

#u560
{
	z-index: 56;
	width: 2822px;
	border-style: solid;
	border-color: #8021C0;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 1642px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#ppu1084-3
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 754px;
	margin-left: -1px;
}

#pu1084-3
{
	width: 0.01px;
}

#u1084-3
{
	z-index: 109;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 257px;
}

#u1168
{
	z-index: 124;
	width: 679px;
	position: relative;
	margin-right: -10000px;
}

#u1168_clip
{
	overflow: hidden;
	width: 679px;
	height: 290px;
}

#u1168_img
{
	margin-left: -86px;
	margin-right: 86px;
}

#u1202
{
	z-index: 128;
	width: 386px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#ppu1126-3
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: -3px;
}

#pu1126-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1126-3
{
	z-index: 115;
	width: 5px;
	margin-left: 219px;
	position: relative;
}

#pu596-5
{
	width: 0.01px;
	margin-top: 53px;
}

#u596-5
{
	z-index: 57;
	width: 339px;
	min-height: 76px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u596-2
{
	font-size: 24px;
	line-height: 29px;
	color: #9E005D;
	font-weight: bold;
}

#u596-3
{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

#u597-5
{
	z-index: 62;
	width: 68px;
	min-height: 136px;
	color: #000000;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 136px;
}

#u598-24
{
	z-index: 67;
	width: 365px;
	min-height: 218px;
	line-height: 22px;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u598-2,#u598-3,#u598-4,#u598-7
{
	color: #9E005D;
}

#u598-8,#u598-9,#u598-10
{
	color: #000000;
}

#u598-12,#u598-14,#u598-15,#u598-17,#u598-19,#u598-20,#u598-22
{
	color: #FF0000;
}

#u617-3
{
	z-index: 91;
	width: 62px;
	min-height: 482px;
	color: #000000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 74px;
}

#u749-14
{
	z-index: 94;
	width: 401px;
	min-height: 195px;
	line-height: 18px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 453px;
	left: 3px;
}

#u749-2,#u749-4
{
	color: #662D91;
	font-weight: bold;
}

#u1127-3
{
	z-index: 118;
	width: 1px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 365px;
}

#u1129-3
{
	z-index: 121;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 165px;
}

#pu1195
{
	width: 0.01px;
	margin: 8px -10000px -1px 530px;
}

#u1195
{
	z-index: 126;
	width: 292px;
	margin-left: 114px;
	position: relative;
}

#u996
{
	z-index: 108;
	width: 405px;
	min-height: 367px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u1093-3
{
	z-index: 112;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1670px;
	left: 1003px;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

